blockquote-1{
  position: relative;
  margin-top: 30px;
  padding: 20px;
  background: rgba(205, 8, 20, 0.3);
  border: 1px solid #cd0814;
  border-radius: 10px;
}
blockquote-1::before{
  font-family: "FontAwesome";
  content: "\f10d";
  color: #cd0814;
  font-size: 50px;
  display: block;
  font-weight: bold;
  position: absolute;
  top: -20px;
  left: 20px;
}
blockquote{
  position: relative;
  padding: 5px 20px;
  margin: 20px 0 20px;
  border-left: 5px solid #145eaa;
  font-size: 16px;
}
blockquote a{
  color: #145eaa;
  font-weight: 700;
}
.logo h1{
  font-size: 18px;
}
.disabled{
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: .65;
}
.conmment-facebook iframe{
  width: 100% !important;
}
.page-not-found{
  padding: 50px 0px;
}
.page-not-found a{
  color: #23527c;
}
.page-not-found span{
  line-height: 35px;
}
.table_responsive td,
.table_responsive th{
  line-height: 30px;
  padding: 5px 10px;
}
.table_responsive tr:nth-child(odd),
.desc tr:nth-child(odd){
    background: #eee;
}
.desc table{
  margin: 20px 0px;
}
.desc p{
  font-size: 16px;
}
.resetFixed .menuToggleNav .wrapper .logoScroll{
  padding: 1px 10px;
}
.designMap .mapouter.fancybox-content{
  padding: 0px;
}
.div_input{
  position: relative;
}
.mess-none-cart{
  padding: 10px;
}
.cartTop .popup .content ul li .tend{
  max-height: unset;
}
.producViewTop .icon-wrap span{
  background: #eee;
  padding: 10px;
  border-radius: 10px;
  font-weight: normal;
}
.icon-gift {
  background: #fff url('../images/gift-new.png') no-repeat 0 center;
  background-size: 65%;
  width: 100%;
  padding: 12px;
  position: absolute;
  left: 0px;
  bottom: 5px;
}
/* .product .img .icon-gift::before {
  content: "Táº·ng quÃ ";
  font-size: 10px;
  font-weight: 500;
  display: block;
  color: rgb(255, 255, 255);
  background-color: rgb(218, 37, 28);
  width: 63px;
  text-transform: uppercase;
  left: 23px;
  position: absolute;
  top: 4px;
  padding: 4px 0px 2px;
  border-radius: 3px;
} */
.icon-status {
  width: 100%;
  position: absolute;
  top: 5px;
  left: 0px;
  z-index: 99;
}
.product .img .icon-status img{
  max-width: 50%;
  display: block;
  position: unset;
  top: unset;
  left: unset;
  -webkit-transform: unset;
  -ms-transform: unset;
  -o-transform: unset;
  transform: unset;
  margin-bottom: 5px;
}
.productTop a,
.productTop a span,
.desc a,
.desc a span{
  color: #145eaa;
}
.productTop a:hover,
.productTop a:hover span,
.desc a:hover,
.desc a:hover span{
  color: #eb2227 !important;
}
.control_mg .button-form.glyphicon-ok::before{
  display: none;
}
#vnt-header.fixed{
  z-index: 1001;
}
.title_t2 a{
  color: #fff;
}
.cols2 ul li:hover{
  padding-left: 5px;
}
.socialFoot{
  margin-bottom: 20px;
}
.socialFoot.bct .content-bct{
  color: #fff;
  font-size: 16px;
  padding: 0px 5px;
  line-height: 22px;
}
.socialFoot.bct .bct-row span{
  margin-right: 10px;
}
.logo-bct{
  max-width: 120px;
  margin-bottom: 10px;
}
#box-quote{
  margin-bottom: 50px;
}
.div_input.has-success .form-control-feedback{
  display: none;
}
.namCamLetf{
  color: #fff;
  font-size: 18px;
}
.mid-title .titleL.line_top h1{
  font-weight: bold;
  line-height: 28px;
}

/*================= BEGIN: menu ==================*/
.menuTab .lstMenuTab ul > li > ul{
  padding-left: 40px;
  padding-bottom: 20px;
  display: none;
}
.menuTab .lstMenuTab ul > li.active > ul{
    display: block;
}
.menuTab .lstMenuTab ul li {
  position: relative;
}
.menuTab .lstMenuTab ul > li > ul li {
  display: block;
  position: relative;
}
.menuTab .lstMenuTab ul > li > ul li a {
  padding: 5px 0;
  display: block;
}
.menuTab .lstMenuTab ul > li > span {
  display: block;
  width: 30px;
  height: 42px;
  position: absolute;
  right: 0;
  top: 0;
}
.menuTab .lstMenuTab ul > li > span::before {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  top: 50%;
  right: 7px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.muv-all{
  margin-top: 50px;
}
.menuTop ul li .muv-all a{
  display: block;
  background: #145eaa;
  border: 1px solid #145eaa;
  text-align: center;
  padding: 15px 0px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}
.menuTop ul li .muv-all a:hover{
  background: #fff;
  border: 1px solid #fff;
  border-top: 1px solid #145eaa;
  color: #145eaa;
}
/*================= END: menu ==================*/

/*================= BEGIN: menu mobile ==================*/
.menu_mobile .divmm{
  z-index: 999;
}
.menu_mobile .icon_menu .style_icon:before,
.menu_mobile .icon_menu .style_icon:after{
  font-size: 22px;
}
.menu_mobile.showmenu{
  z-index: 1000;
}
/*================= END: menu mobile ==================*/

/*================= BEGIN: main ==================*/
.bannerRight .newsnb .lstnewsNb .item h3{
  font-weight: normal;
  line-height: 20px;
}
.gripAllMain{
  display: unset;
}
.home-product .product_cols2{
  width: calc(100% - 475px);
}
.home-product .product_cols2 .img{
  padding-top: 100%;
  margin-bottom: 15px;
}
.home-product .product_cols2 .img img{
  width: auto;
  height: auto;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.home-product .product_cols2 h3{
  margin-bottom: 5px;
}
.home-product .product_cols2 h3 a{
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.home-product .product_cols2 .price{
  margin-top: 10px;
}
.home-product .product_cols1.scale-animate img{
  display: block;
  margin: 0 auto;
}
.home-product .product_cols2 .slick-arrow{
  top: 30%;
}
.vnt-product-news{
  padding: 47px 0px 10px;
}
.vnt-product-news .product_slider_news .info{
  padding: 20px 0px;
  background: #fff;
}
.vnt-product-news .product_slider_news .img{
  padding-top: 100%;
  padding-bottom: 0px;
}
.vnt-product-news .product_slider_news .img img{
  right: 0;
  bottom: 0;
  width: auto;
  height: auto;
  margin: 0 auto;
}
/*================= END: main ==================*/

/*================= BEGIN: news ==================*/
.menuProduct ul li.current a {
  color: #145eaa;
}
.boxFilter .title h2{
  line-height: 30px;
}
.bn_content .item .i-image{
  max-width: 40%;
}
.bn_content .item .i-title{
  font-weight: bold;
}
.bn_content .item .i-title{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.bn_content .item{
  justify-content: flex-start;
}
/*================= END: news ==================*/

/*================= BEGIN: store ==================*/
.gripSystem .col1{
  width: 25%;
}
.vnt-system .map iframe{
  width: 100%;
}
.boxsearchSystem .titleSystem{
  font-weight: 600;
}
/*================= END: store ==================*/

/*================= BEGIN: product ==================*/
.product{
  position: relative;
}
.productTop .videoPro iframe{
  height: 500px !important;
}
.lstItemBanner > div{
  margin-bottom: 10px;
}
.productkhuyenM .lstProKm .item{
  margin-bottom: 5px;
}
.productContent .videoInfo iframe{
  position: unset !important;
  height: 500px !important;
}
#tableCart .quantity button{
  line-height: 15px;
}
.txt-color{
  width: 15px;
  height: 15px;
}
.note_account_buy{
  color: #f60000;
}
.item-input em.error{
  display: none !important;
}
.item-vat .form-control-feedback{
  top: -7px;
  right: -40px;
}
div#vnt-thumbnail-nav .item .img a img{
  max-width: 100%;
}
.boxSuccess .txt1{
  text-align: center;
}
.cartTop .popup{
  margin-top: 0px;
}
.cartTop .popup .wrap-top{
  background: #fff;
  border: solid 1px #cccccc;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.25)
}
.cartTop .popup{
  background: transparent;
  padding-top: 15px;
  box-shadow: unset;
  border: solid 0px #cccccc;
}
.cartTop:hover .popup{
   
}
.product .price{
  height: 46px;
}
.productPrice ul .psRight{
  display: block;
}
.imgcartfly{
  width: 0;
  height: 0;
  opacity: 0;
}
.orderTotal{
  padding: 20px 10px;
}
.orderTotal .row-total .t-price{
  width: auto;
}
.orderTotal .row-total .t-tile{
  float: unset;
  text-align: unset;
  width: unset;
}
.orderTotal .row-total{
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.choose-quantity .quantity{
  width: 60px;
}
div#tableCart{
  border-radius: 0px;
}
.info_general .info_title{
  line-height: 25px;
  padding: 10px 15px;
}
.tableButton .btnCart span:before{
  top: 46%;
  font-size: 18px;
}
.advisory .item h3{
  font-weight: 700;
}
.product_sp .img{
  padding-top: 100%;
  margin-bottom: 15px;
}
.product_sp .img img{
  right: 0;
  bottom: 0;
  width: auto;
  height: auto;
  margin: 0 auto;
}
.product_tr .item .decs ul{
  height: auto;
}
.tableButton{
  margin-bottom: 15px;
}
.tableButton .dwl-price{
  position: relative;
  display: inline-block;
  padding: 10px 20px;
  color: #ffffff;
  background: #555555;
  border: 1px solid #555555;
  border-radius: 5px;
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  min-width: 350px;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.tableButton .dwl-price span{
  position: relative;
  padding-left: 25px;
}
.tableButton .dwl-price span::before {
  content: '\f02f';
  font-family: FontAwesome;
  position: absolute;
  top: 50%;
  left: 0;
  color: #fff;
  font-size: 18px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.tableButton .dwl-price:hover {
  color: #555555;
  background: #ffffff;
}
.tableButton .dwl-price:hover span::before{
  color: #555555;
}
.productLink li a{
  width: auto;
  text-transform: uppercase;
}
.productLink li a .name{
  display: inline-block;
  position: relative;
}
.productLink li a.cart-ct{
  position: relative;
  background-color: #145eaa;
}
.productLink li a.cart-ct span{
  padding-left: 24px;
}
.productLink li a.cart-ct span:before{
  font-family: 'FontAwesome';
  content: "\f095";
  font-weight: 700;
  font-size: 20px;
  line-height: 20px;
  position: absolute;
  left: 0px;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.menuTab .desc ul{
  display: block;
  justify-content: unset;
  border: solid 0px #ececec;
  list-style: disc;
  margin-left: 15px;
  padding-left: 15px;
  box-shadow: 0 0 0px 0 rgb(0 0 0 / 30%);
}
.menuTab .desc ul li{
  border: 0px;
}
.menu_left_cat .title_menu{
  margin-bottom: 15px;
  font-weight: bold;
}
.menu_left_cat ul li{
  margin-bottom: 10px;
}
.menu_left_cat .boxFilter > ul > li > a{
  text-transform: uppercase;
}
.menu_left_cat ul li a{
  font-weight: bold;
  line-height: 26px;
}
.menu_left_cat ul li ul{
  margin-top: 10px;
}
.menu_left_cat ul ul li a{
  font-weight: normal;
}
.menu_left_cat ul li.current ul li.current a{
  color: #145eaa;
}
.boxFilter{
  margin-top: 10px;
}
.boxFilter .title{
  font-weight: bold;
  text-transform: uppercase;
  padding: 15px 0px 15px;
}
.myCheckbox span{
  color: #666666;
}

/* SEARCH MOBILE */
.infoSeaMb{
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0px;
  width: 100%;
  z-index: 2222;
}
.infoSeaMb .opFil{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #fff;
  padding: 12px 20px;
  border-top: 1px solid #ebedee;
  -webkit-box-shadow: 0 -2px 0px 0 rgb(0 0 0 / 20%);
  -moz-box-shadow: 0 -2px 8px 0 rgba(0,0,0,.2);
  box-shadow: 0 -2px 8px 0 rgb(0 0 0 / 20%);
}
.infoSeaMb .opFil .bxF{
  color: #777777;
  font-size: 16px;
}
.infoSeaMb .opFil .bxF,
.infoSeaMb .opFil .bxF i{
  font-weight: bold;
}
.infoSeaMb .opFil .bxF i{
  margin-right: 5px;
}
.infoSeaMb .opFil .bxFil{
  width: 30%;
  /* border-right: 1px solid #e7eff6; */
  position: relative;
}
.infoSeaMb .opFil .bxFil:before{
  content: '';
    display: block;
    position: absolute;
    right: 10px;
    top: 50%;
    width: 1px;
    height: 100%;
    background: #e7eff6;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.searchMbAll{
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 3333;
  background-color: #fff;
  transform: translateX(-100%);
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.searchMbAll .bxLFT{
  padding: 20px 15px;
}
.searchMbAll .link{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  background: #145eaa;
}
.searchMbAll .link:after{
  content: '';
  width: 1px;
  height: 60%;
  display: block;
  background: #e7eff6;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
}
.searchMbAll .btnS{
  padding: 12px 0px;
  border: 0px;
  font-weight: bold;
  color: #ffffff;
  background: transparent;
  text-align: center;
  text-transform: uppercase;
}
.searchMbAll .link .button-w:first-child{
  border-right: 1px solid #e7eff6;
}
.searchMbAll.show{
  transform: translateX(0%);
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.searchMbAll .title-back{
  color: #111111;
  font-size: 18px;
  line-height: 30px;
  margin-bottom: 20px;
  font-weight: bold;
}
.searchMbAll .title-back i{
  margin-right: 20px;
}
.searchMbAll .bxFPBr{
  max-height: 600px;
  overflow-y: auto;
}
.searchMbAll .bxFPBr::-webkit-scrollbar {
  width: 6px;
  background-color: #ebebeb;
} 
.searchMbAll .bxFPBr::-webkit-scrollbar-thumb {
  background-color: #145eaa;
}
.searchMbAll .titleSSe{
  padding: 10px 40px 10px 15px;
  color: #fff;
  background-color: #205388;
}
.searchMbAll .titleSSe h2{
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
}
.searchMbAll .closeSSe{
  position: absolute;
  top: 7px;
  right: 10px;
  width: 30px;
  height: 30px;
}
.searchMbAll .closeSSe::before{
  content: '';
  position: absolute;
  top: 14px;
  width: 30px;
  height: 2px;
  background-color: #fff;
  transform: rotate(45deg);
}
.searchMbAll .closeSSe::after{
  content: '';
  position: absolute;
  top: 14px;
  width: 30px;
  height: 2px;
  background-color: #fff;
  transform: rotate(135deg);
}
.searchMbAll .contentSSe{
  padding: 20px;
}
.searchMbAll .contentSSe input, .searchMbAll .contentSSe select{
  width: 100%;
  height: 40px;
  padding: 0 15px;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,0.1);
}
.searchMbAll .contentSSe .sortForm, .searchMbAll .contentSSe .sortForm a{
  color: #205388;
}
.searchMbAll .contentSSe .sortForm .fa-caret-down::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin-right: 5px;
}
.searchMbAll .contentSSe button{
  width: 100%;
  height: 40px;
  text-align: center;
  border: none;
  background-color: #ec1d25;
  padding: 5px 10px;
  line-height: 28px;
  color: #fff;
}
.searchMbAll .contentSSe button:hover{
  background-color: #205388;
}
.searchMbAll .contentSSe button span::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin-right: 5px;
}
/* SEARCH MOBILE */

/*================= END: product ==================

/*================= BEGIN: contact ==================*/
#formContact .glyphicon-remove:before,
#formContact .glyphicon-ok:before{
  display: none;
}
#formContact .div_input{
  position: relative;
}
.gmap-contact .gmap_canvas,
.gmap-contact .mapouter,
.gmap-contact iframe{
  width: 100% !important;
}
.div-security .fa-shield:before{
  display: none;
}
.div_input input,
.div_input textarea{
  border: 1px solid #dedede;
}
.div_input.has-error input,
.div_input.has-error textarea{
  border: 1px solid #f60000 !important;
}
.div_input.has-success input,
.div_input.has-success textarea{
  border: 1px solid #00ff2b; 
}
.mapouter,
.gmap_canvas{
  width: 100% !important;
}
.gmap_canvas iframe{
  width: 100% !important;
}
/*================= END: contact ==================*/

/*================= BEGIN: member ==================*/
.boxAccount input[type="email"]{
  width: 100%;
  height: 45px;
  padding-left: 10px;
  border: solid 1px rgba(0,0,0,0.1);
}
.formMember input[type="email"]{
  width: 100%;
  height: 45px;
  border: solid 1px #e5e5e5;
  padding-right: 20px;
  padding-left: 10px;
  background-color: #fff;
  border-radius: 3px;
}
.myForm .form-control-feedback{
  width: 45px;
  height: 45px;
  line-height: 45px;
}
/* .myForm .changeAvatar {
  width: 100%;
  max-width: 170px;
  margin-bottom: 15px;
}
.myForm .changeAvatar .img {
  position: relative;
  padding-top: 100%;
  overflow: hidden;
  background-color: #FFFFFF;
  border: 1px solid #e7e7e7;
  margin-bottom: 13px;
}
.myForm .changeAvatar .img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.myForm .changeAvatar a {
  display: block;
  background: #666666;
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
  padding: 14px 13px;    
}
.myForm .changeAvatar:hover a{
  background: #ee3024;
} */
.myForm .changeAvatar input {
  position: absolute;
  width: 100%;
  height: 40px;
  z-index: 2;
  opacity: 0;
}
.myForm .changeAvatar input:hover {
  cursor: pointer;
}
.login-forget{
  font-size: 18px;
  margin: 15px 0px 0px 0px;
  display: block;
  max-width: 150px;
  padding: 13px 5px;
  background: #145eaa;
  border: 1px solid #145eaa;
  color: #fff;
}
.login-forget:hover{
  color: #145eaa;
  border: 1px solid #145eaa;
  background: #fff;
}
.info_general .table_info table tr td .t-title{
  max-height: unset;
}
.memberTop.memberMbTop .popup{
  right: unset;
  left: 0;
}
.memberTop.memberMbTop .icon::before{
  right: -12px;
}
.memberTop.memberMbTop .icon img{
  border: solid 1px #2d87ff;
  border-radius: 100%;
}
.membermb{
  display: block;
}
.mmMenu .membermb .user {
  padding: 15px 15px;
  border-bottom: solid 1px #e5e5e5;
}
.mmMenu .membermb .user .name {
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  margin-bottom: 5px;
}
.mmMenu .membermb .user .stt {
  font-size: 16px;
  line-height: 21px;
  font-style: italic;
  color: #999999;
}
.mmMenu .membermb .list {
  padding: 20px;
}
.mmMenu .membermb .popup ul {
  display: block;
}
.mmMenu .membermb ul {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.mmMenu .membermb .list ul li {
  padding-left: 20px;
  position: relative;
  margin-bottom: 8px;
}
.mmMenu .membermb ul li {
  font-size: 16px;
  color: #333333;
  padding: 0px 3px;
  text-transform: uppercase;
}
.mmMenu .membermb .list ul li:before {
  content: "\f0da";
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #666666;
}
.mmMenu .membermb .logout a {
  display: block;
  text-align: center;
  background: #444444;
  color: #fff;
  text-transform: uppercase;
  padding: 9px 10px;
  text-align: center;
  justify-content: center;
}
/*================= END: member ==================*/

/*================= BEGIN: datepicker ==================*/
/* .ui-datepicker {
  width: 20.5em;
  padding: .2em .2em 0;
  display: none;
}
#ui-datepicker-div{
  z-index: 999 !important;
  background: #fff;
  padding: 10px 10px;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}
.ui-widget-header{
  border: 1px solid #ffffff;
  background: #ffffff 50% 50% repeat-x;
  color: #ffffff;
  font-weight: bold;
}
.ui-widget-header {
  border: 1px solid #ffffff;
  border-bottom: 1px solid #000000;
  background: #ffffff 50% 50% repeat-x;
  color: #000;
  font-weight: normal;
}
.ui-datepicker th {
  padding: .7em .3em;
  text-align: center;
  font-weight: normal;
  border: 0;
  font-size: 16px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: 1px solid #cccccc;
  background: #ffffff;
  font-weight: bold;
  color: #000000;
}
.ui-datepicker-lunar {
  font-size: 11px;
  font-family: å®‹ä½“,æ¥·ä½“ !important;
  font-weight: normal;
}
.ui-datepicker td span, .ui-datepicker td a {
  display: block;
  padding: 0px 1px;
  text-align: right;
  text-decoration: none;
}
.ui-datepicker table {
  width: 100%;
  font-size: 16px;
  border-collapse: collapse;
  margin: 0 0 .4em;
}
.ui-datepicker .ui-datepicker-prev span{
  background: #ffffff url('../images/calendar_prev.png') 50% 50% repeat-x;
  background-size: cover;
}
.ui-datepicker .ui-datepicker-next span{
  background: #ffffff url('../images/calendar_next.png') 50% 50% repeat-x;
  background-size: cover;
}
.ui-widget-header .ui-state-hover,
.ui-widget-header .ui-state-focus{
  cursor: pointer;
  border: 0px solid #ffffff;
  background: #ffffff;
  font-weight: normal;
  color: #ffffff;
}
table.ui-datepicker-calendar>thead>tr>th:nth-child(6)>span {
  color: #158cb3;
}
table.ui-datepicker-calendar>thead>tr>th:nth-child(7)>span {
  color: #c00;
}
.ui-datepicker td:nth-child(6)>.ui-state-default .ui-datepicker-day{
    color: #158cb3;
}
.ui-datepicker td:nth-child(7)>.ui-state-default .ui-datepicker-day {
  color: #c00;
} */
/*================= END: datepicker ==================*/

/*================= BEGIN: NoItem ==================*/
.noItem{
  text-align: center;
  background: url(../images/nothing-found.png);
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 200px;
  padding: 10px 10px;
  font-size: 18px;
  width: 100%;
}
/*================= END: NoItem ==================*/

/********************* loading page ****************************/
/* https://stephanwagner.me/only-css-loading-spinner */
.loadOverlay{
  position: relative;
  min-height: 360px;
}
.loadOverlay:before{
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 70px;
  left: 50%;
  width: 80px;
  height: 80px;
  margin-top: -30px;
  /* margin-left: -10px; */
  border-radius: 50%;
  border-top: 2px solid #145eaa;
  border-right: 2px solid transparent;
  animation: spinner .6s linear infinite;
  z-index: 99;
}
.loadOverlay:after{
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 98;
  background: #f5f5f5;
  opacity: .8;
}
.loadOverlay.loadOverlay-40:before{
  left: 40%;
}
.loadOverlay.loadOverlay-45:before{
  left: 45%;
}
@-webkit-keyframes spinner {
  to {transform: rotate(360deg);}
}
@keyframes spinner {
  to {transform: rotate(360deg);}
}
/********************* loading page ****************************/

/* box_redirect */
/* https://www.w3schools.com/howto/howto_css_loader.asp */

/********************* CSS for box_redirect ****************************/
#box_redirect{border: 2px solid #145eaa;width: 50%;margin:0px auto;}
#box_redirect p { line-height:18px;}
#box_redirect .top {background: #145eaa;border-bottom:0px solid #5C5C5C;color:#FFFFFF;font-size: 16px;font-weight:bold;text-transform:uppercase;/* height:22px; */padding: 10px;text-align:left;}
#box_redirect .fontMess {color: #145eaa;font-size: 16px;font-weight:bold;text-align:center;padding: 15px 5px;}
#box_redirect .mess { background:#383838; color:#FFFFFF;text-align:center}
#box_redirect .bottom {background: #145eaa;color: #fff;text-align:center;padding:5px;font-size:16px;}

/********************* CSS for boxMess ****************************/
#boxMess{  border:1px solid #F08200;padding:2px 5px; background:#FCF5CD }
#boxMess  h4.mess { background:url(../images/icon/icon_mess.gif) no-repeat left; padding:2px 30px; color:#145eaa; font-weight:bold; font-size:16px;}
#boxMess  h4.err { background:url(../images/icon/icon_warning.gif) no-repeat left; padding:6px 30px; color:#145eaa; font-weight:bold;}
#boxMess .font_err { color:#145eaa;}

#box_redirect{
  position: fixed;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  z-index: 999;
}
#box_redirect .icon-loa{
  max-width: 25px;
}
#box_redirect .font_err{
  padding: 10px;
}
@media all and (max-width: 768px){
  #box_redirect{
    width: 90%;
  }
}
/********************* CSS for box_redirect ****************************/

/*================= BEGIN: cart finished ==================*/
.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #f7921e;
  border-right: 16px solid green;
  border-bottom: 16px solid red;
  border-left: 16px solid pink;
  width: 60px;
  height: 60px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  margin: 0 auto;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
/*================= END: cart finished ==================*/

/*================= BEGIN: cart ==================*/
#box-empty-cart{
  text-align: center;
}
#box-empty-cart .empty-cart {
  text-align: center;
  background-color: #fff;
  padding: 0 30px 30px;
  border-radius: 4px;
}
#box-empty-cart .empty-cart .mascot-image {
}
#box-empty-cart .empty-cart .message{
  margin: 15px 0px;
}
#box-empty-cart .empty-cart .btn-yellow{
  margin-top: 15px;
}
#box-empty-cart .btn-buy-order {
  background-color: #c52118;
  border: 1px solid #c52118;
  color: #ffffff;
  font-size: 16px;
  font-weight: 500;
  padding: 9.5px 55.5px;
}
#box-empty-cart .btn-buy-order:hover{
  color: #c52118;
  border: 1px solid #c52118;
  background-color: #ffffff;
  color: #c52118;
}
.cartMobile .sl.num_cart{
  position: absolute;
  font-size: 16px;
  font-weight: bold;
  width: 25px;
  height: 25px;
  position: absolute;
  top: -10px;
  right: -10px;
  background-color: #000;
  text-align: center;
  line-height: 25px;
  color: #fff;
  border-radius: 100%;
  font-size: 16px;
}
/*================= END: cart ==================*/

/*================= BEGIN: comment ==================*/
.comment_reply{
  margin-bottom: 15px;
}
.comment_reply .reply-com{
  margin-bottom: 10px;
}
.comment_reply .fl{
  width: 50%;
}
.comment_reply .reply-info::after{
  content: '';
  display: block;
  clear: both;
}
.comment_reply textarea.form-control{
     resize: vertical;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    height: 100px;
}
.comment_reply input.form-control{
  height: 38px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.comment_reply button.btn{
  height: auto;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  padding: 7px 20px;
  text-transform: uppercase;
  background: #67635c;
  border: 0;
  margin-right: 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.comment_reply button.btn:hover {
    background: #8d5c00;
}
.comment_reply .nodeanswer{
  padding: 15px;
  margin: 15px 0px;
}
.comment_reply .nodeanswer::after{
  content: '';
  display: block;
  clear: both;
}
.facebook-comment iframe{
  width: 100%;
}
#ext_comment .pagination{
  margin-top: 15px;
}
/*================= END: comment ==================*/

/*================= BEGIN: search mobile ==================*/
.searchTopMb{
  display: none;
  margin-left: 25px;
}
.searchTopMb .icon {
  cursor: pointer;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  width: 80px;
  height: 80px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  background-color: #ffeb00;
}
.searchTopMb .icon span {
  line-height: 30px;
  font-size: 22px;
  font-weight: bold;
}
.searchTopMb .icon span.fa-times{
  display: none;
}
.searchTopMb .popup {
  position: absolute;
  background: #205297;
  padding: 5px;
  width: 400px;
  right: 0;
  top: 100%;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  z-index: 3;
  opacity: 0;
  visibility: hidden;
}
.searchTopMb .popup input {
  width: 100%;
  border: none;
  padding: 10px;
  padding-right: 40px;
}
.searchTopMb .popup button {
  position: absolute;
  right: 5px;
  top: 50%;
  background: none;
  border: none;
  font-size: 20px;
  line-height: 28px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #333333;
}
.searchTopMb.active .icon {
  background-color: #205297;
  color: #fff;
}
.searchTopMb .box_search{
  width: 100%;
}
.searchTopMb.active .popup {
  opacity: 1;
  visibility: initial;
}
.searchTopMb.active .icon span.fa-times{
  display: block;
}
.searchTopMb.active .icon span.fa-search{
  display: none;
}
/*================= END: search mobile ==================*/

/********************* ddSlick ****************************/
.input-group {
  width: 100%;
}
.input-group .input-group-addon {
  width: 100px;
  background-color: #fff;
  border-radius: 0;
  text-align: left;
  padding: 6px 12px;
  font-size: 16px;
  font-weight: normal;
  line-height: 1;
  color: #555;
  border: 1px solid #ccc;
  border-right: 0;
}
.coupon .input-group-btn {
  padding-left: 10px;
}
.coupon .input-group-btn button.btn {
  height: 40px;
  min-width: 0;
  padding-left: 25px;
  padding-right: 25px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #fbac09;
  text-transform: none;
}
.input-group .input-group-addon{
  width: 115px;
}
.input-group .input-group-addon{
  padding: 4px 12px;
}
.dd-container{
  width: 100% !important;
}
.dd-pointer {
  width: 0;
  height: 0;
  position: absolute;
  right: 3px !important;
  top: 50%;
  margin-top: -3px;
}
.dd-container .dd-select{
  width: 100% !important;
  height: 30px;
  background: rgb(255, 255, 255) !important;
}
.dd-container .dd-options{
  /* width: 100% !important; */
  max-height: 400px;
}
.dd-selected label,
.dd-option .dd-option-text{
  line-height: 30px !important;
  font-size: 16px !important;
  font-weight: 400;
  color: #333333 !important;
}
.dd-selected{
  padding: 0px 5px !important;
}
.dd-option-image, .dd-selected-image{
  padding-top: 6px;
  vertical-align: middle;
  float: left;
  margin-right: 5px;
  height: auto !important;
  max-width: 25px !important;
}
#list_cclid .dd-option-image, #list_cclid .dd-selected-image,
#list_scclid .dd-option-image, #list_scclid .dd-selected-image{
  padding-top: 13px;
}
.dd-option{
  padding: 0px 10px !important; 
  height: 30px;
}
div#form-contact .flg-phone .input-group{
  width: 100%;
  float: unset;
}
/********************* ddSlick ****************************/

/*==========================================================================*/
/*============================RESPONSIVE====================================*/
/*==========================================================================*/

@media (min-width: 1366px){
  
}

@media (max-width: 991px){
  .mid-title{
    margin-bottom: 20px;
  }
  .searchTopMb{
    display: block;
  }
  .searchTopMb  {
    width: 60px;
    position: relative;
  }
  .searchTopMb .popup{
    width: 280px;
  }
  .searchTopMb .icon{
    width: 60px;
    height: 70px;
    background-color: transparent;
    border-left: 1px solid #dedede;
  }
  .searchTopMb.active .icon{
    border-right: 1px solid #dedede; 
  }
  .searchTopMb .icon span{
    font-size: 20px;
    font-weight: 400;
    color: #333333;
  }
  .searchTopMb.active .icon span{
    color: #fff;
  }
  .mainHead .menu_mobile{
    margin-left: 0px;
  }
  .mainHead .menu_mobile.showmenu .icon_menu{
    width: 45px;
    height: 45px;
  }
  .home-product .product_cols2{
    width: 100%;
  }
  .home-product .product_cols1{
    margin-bottom: 20px;
  }
  .languageTop ul li.current{
    padding: 0px 2px;
  }
  .mmMenu .membermb ul{
    justify-content: flex-start;
  }
  .searchMbAll .boxFilter .title{
    padding: 15px 0px 15px;
  }
  .searchMbAll .boxFilter .title{
    position: relative;
    font-weight: bold;
  }
  .searchMbAll .boxFilter .title:before{
    font-family: 'FontAwesome';
    content: "\f107";
    font-weight: 700;
    position: absolute;
    top: 50%;
    right: 5px;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .searchMbAll .boxFilter .title.active{
    color: #205297;
  }
  .searchMbAll .boxFilter .title.active:before{
    content: '\f106';
  }
  .searchMbAll .filterPrices{
    display: none;
  }
  .searchMbAll .filterPrices.active{
    display: block;
  }
  .copyright, .copyright a{
    margin-bottom: 50px;
  }
  .productSort .sort{
    width: 75%;
  }
}

@media (max-width: 768px){
  .cartTop .num{
    display: none;
  }
  .cartTop .popup{
    right: -100px;
  }
  .cartTop .popup{
    padding-top: 20px;
  }
  .advisory .item h3{
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
    margin: 0 auto;
    /* max-width: 120px; */
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }
  .advisory .row > div:nth-child(2n+2) .item h3{
    /* max-width: 105px; */
  }
  .advisory .item p{
    font-weight: 500;
    /* max-width: 80%; */
    margin: 0 auto;
  }
  .advisory{
    margin-bottom: 30px;
  }
  .mainFooter .cols2 {
    margin-bottom: 10px;
  }
  .mainFooter .cols2:last-child{
    margin-bottom: 0px;
  }
  .mainFooter .title_t2 {
    position: relative;
    padding: 7px 10px;
    background-color: #2469b0;
    border: 1px solid #ebebeb;
    cursor: pointer;
    margin-bottom: 0!important;
  }
  .mainFooter .title_t2:before {
    font-family: 'FontAwesome';
    content: "\f107";
    font-weight: 700;
    line-height: 30px;
    position: absolute;
    right: 15px;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .mainFooter .cols2.active .title_t2:before {
    content: '\f106';
  }
  .mainFooter .content {
    display: none;
    position: relative;
    border: 1px solid #ebebeb;
    border-top: none;
    background-color: #155faa;
    padding: 10px;
  }
  #vnt-footer .ft_top .socialFoot{
    margin-top: 10px;
  }
  .productLink ul{
    display: block;
  }
  .productLink ul li{
    margin-bottom: 10px;
  }
  .productLink ul li:last-child{
    margin-bottom: 0px;
  }
  .productPrice .pt{
    font-size: 15px;
  }
  .productPrice ul .pdRight{
    font-size: 16px;
  }
}